Вопрос Трансидер Arista не работает


В предыдущих версиях Ubuntu я постоянно устанавливал и использовал Arista Transcoder без каких-либо проблем. После обновления до Ubuntu 14.04 и установки Arista, когда я пытаюсь перекодировать какое-либо видео, появляется следующее сообщение об ошибке

Python2.7-minimal requires an additional plugin for this operation.
The following plugin is required:
GStreamer element ffdeinterlance
Do you want to search for this now?

Когда я нажимаю «Поиск», появляется следующее сообщение об ошибке:

Cannot add conversion to queue because of missing elements!

Любая идея, как решить эту проблему?


1
2018-04-21 17:14


происхождения


BUG: bugs.launchpad.net/ubuntu/+source/arista/+bug/571910   надуть: askubuntu.com/questions/236910/video-content-missing-plugins - Rinzwind


ответы:


Вам не хватает пакета gstreamer0.10-ffmpeg. Однако он не доступен в репозиториях 14.04, поэтому вы можете получить его из PPA:

sudo add-apt-repository ppa:mc3man/trusty-media
sudo apt-get update
sudo apt-get install gstreamer0.10-ffmpeg

4
2018-04-21 17:18



Оно работает. Огромное спасибо. - Islam Hassan
это работает, спасибо. - Shaharil Ahmad